<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class TransportCompany extends Model
{
    use HasFactory;

    protected $fillable = [
        'name', 'logo', 'rating', 'reviews_count', 'is_verified'
    ];

    public function routes()
    {
        return $this->hasMany(BusRoute::class);
    }
}
